/*	kZGLStringTableCriticalFiles	*/

		"1"		=	"Audio";
		"2"		=	"EPISODE_I.DAT";
		"3"		=	"EPISODE_II.DAT";
		"4"		=	"EPISODE_III.DAT";
		"5"		=	"EPISODE_IV.DAT";
		"6"		=	"EPISODE_V.DAT";
		"7"		=	"EPISODE_VI.DAT";
		"8"		=	"GAME.DAT";
		"9"		=	"Movies";